gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gdk.Event An event sent by another client application.
- Constructor
  2.12.0.0
  raw unmanaged pointer.
  Internal constructor.
  This constructor is internal and should not be used.
- Property
  2.12.0.0
  System.Array The data. If is 8, then this array is 20 characters, if it returns 16, then the array is 10 shorts, and if it returns 32, the array is 5 longs. None.
- Property
  2.12.0.0
  System.UInt16 The format of the the format of the data, given as the number of bits in each data element, i.e. 8, 16, or 32. None.
- Property
  2.12.0.0
  Gdk.Atom the type of the message, which can be defined by the application. the type of the message, which can be defined by the application. None.